## Bsoft program

# balign

### Usage: balign [options] input1.img input2.img output.img

The second input image is aligned to the first, transformed and output.
(Note: This program is intended to align very large micrograph images).

### Actions:

-add | Add input images after transforming the second.
-filterextremes | Filter micrograph extremes before aligning.

### Parameters:

-verbose 7 | Verbosity of output.
-datatype u | Force writing of a new data type.
-sampling 1.5,1.5,1.5 | Sampling (A/pixel; a single value can be given).
-tile 1024,1024,5 | Size of tiles for correlation (default 512,512,1).
-resolution 30,500 | High and low resolution limits for cross-correlation (default 0.1,1000).
-maxshift 55 | Maximum allowed shift (default 1/4 of tile).

Bsoft version 2.0.3-20180917 (64 bit)